{
  "name": "source",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "textlint": "^11.3.1",
    "textlint-rule-no-todo": "^2.0.1"
  },
  "dependencies": {
    "alex": "^7.1.0",
    "i": "^0.3.6",
    "write-good": "^1.0.8"
  }
}
